version: 1.73.0
files:
  - url: TheiaIDE-1.73.0-mac.zip
    sha512: Eyf4nbHxvOiIw++rzKDQ7UvA1L34CNZ81WkkAUyywZsuYg06KUQkKAoiIcBMN4Ghr519VnGBOuc01SM0QMaVLw==
    size: 378088801
  - url: TheiaIDE.dmg
    sha512: /eKmLHDuCa57O7MQusNaeXehaH39kIsmIRtSlFwAEhd53EJBJ7MQtgybxESmH9v36q8E64X7VqWWmTUgkiZWqg==
    size: 410644943
path: TheiaIDE-1.73.0-mac.zip
sha512: Eyf4nbHxvOiIw++rzKDQ7UvA1L34CNZ81WkkAUyywZsuYg06KUQkKAoiIcBMN4Ghr519VnGBOuc01SM0QMaVLw==
releaseDate: '2026-06-26T07:22:50.432Z'
